Subject: Resignation from the post of Customer Support Executive
From: Swati Roy <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Kapish Tiwari <[email-masked]>
Date: Tue, 22 May 2018 18:03:33 +0530 (IST)

Dear Saurabh Sir, 

Sub- Resignation from the post of Customer Support Executive 

I would like to extend my appreciation to Cherry-e-commerce for giving me the opportunity to work for the past 3 months. I have gained a lot of experience and knowledge in a field which was completely new to me. During the time, the support, training and friendly environment will always remain a heartfelt experience of my life. The team was great support. 

At this time I will request a 10 days notice period for the further prospects that has come up in my life and career. I am really sorry that I am unable to serve my 14 days notice period. Kindly consider to relieve me on 31st May as my joining date in the new Organization is 1st of June which I could not defer even after requesting. Again thanks for the opportunity and exposure. 

I will be highly obliged for your cooperation in this regard.Thank you. 

Sincerely, 

Swati Roy. 
Borderlinx